{
  "entity_sounds": {
    "entities": {
      "cases:common_case": {
        "volume": 1,
        "pitch": [ 0.8, 1.2 ],
        "events": {
          "death": "random.chestopen"
        }
      },
      "cases:uncommon_case": {
        "volume": 1,
        "pitch": [ 0.8, 1.2 ],
        "events": {
          "death": "random.chestopen"
        }
      },
      "cases:rare_case": {
        "volume": 1,
        "pitch": [ 0.8, 1.2 ],
        "events": {
          "death": "random.chestopen"
        }
      },
      "cases:legendary_case": {
        "volume": 1,
        "pitch": [ 0.8, 1.2 ],
        "events": {
          "death": "random.enderchestopen"
        }
      },
      "cases:mythical_case": {
        "volume": 1,
        "pitch": [ 0.8, 1.2 ],
        "events": {
          "death": "random.enderchestopen"
        }
      }
    }
  }
}